Does FMW v11.1.1.x (WLS 10.3.6) Support Windows Server 2016?

(Doc ID 2415058.1)

Last updated on JUNE 26, 2018

Applies to:

Oracle Documaker - Version 12.5 and later
Information in this document applies to any platform.

Goal

The goal of this document is clarify if FMW v11.1.1.x (WLS 10.3.6) supports Windows Server 2016.

Solution

Sign In with your My Oracle Support account

Don't have a My Oracle Support account? Click to get started

My Oracle Support provides customers with access to over a
Million Knowledge Articles and hundreds of Community platforms